<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054441163</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/6/24/TRAT2616608A/jo/article_2</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/44/11/JORFARTI000054441163.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>2</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054441127" date_publi="2026-07-18" date_signature="2026-06-24" nature="ARRETE" nor="TRAT2616608A" num="" num_parution_jo="0166">
<TITRE_TXT c_titre_court="Arrêté du 24 juin 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054441127">Arrêté du 24 juin 2026 portant application des articles R. 5332-62 à R. 5332-68 du code des transports</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054441163" num="2" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'arrêté du 18 juin 2008 relatif à la délivrance d'un agrément nécessaire pour l'exercice de missions de sûreté ou d'une habilitation nécessaire pour l'accès permanent à une zone d'accès restreint est abrogé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
